# syntax=docker/dockerfile:1.3-labs
FROM quay.io/buildah/stable as buildah-base
RUN dnf install -y bash ncurses openssl \
  && dnf clean all \
  && rm -rf /var/cache/yum \
  || exit 1
WORKDIR /pipelines
